\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$10$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$15$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$20$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$30$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$35$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0.7$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$1.4$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$2.1$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$2.8$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$3.5$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$4.2$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$4.9$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.286265) -- (0.004000,0.287071);
\draw[blue,line width=0.750000mm] (0.004000,0.287071) -- (0.008000,0.287760);
\draw[blue,line width=0.750000mm] (0.008000,0.287760) -- (0.012000,0.288333);
\draw[blue,line width=0.750000mm] (0.012000,0.288333) -- (0.016000,0.288789);
\draw[blue,line width=0.750000mm] (0.016000,0.288789) -- (0.020000,0.289129);
\draw[blue,line width=0.750000mm] (0.020000,0.289129) -- (0.024000,0.289353);
\draw[blue,line width=0.750000mm] (0.024000,0.289353) -- (0.028000,0.289462);
\draw[blue,line width=0.750000mm] (0.028000,0.289462) -- (0.032000,0.289456);
\draw[blue,line width=0.750000mm] (0.032000,0.289456) -- (0.036000,0.289335);
\draw[blue,line width=0.750000mm] (0.036000,0.289335) -- (0.040000,0.289102);
\draw[blue,line width=0.750000mm] (0.040000,0.289102) -- (0.044000,0.288757);
\draw[blue,line width=0.750000mm] (0.044000,0.288757) -- (0.048000,0.288301);
\draw[blue,line width=0.750000mm] (0.048000,0.288301) -- (0.052000,0.287736);
\draw[blue,line width=0.750000mm] (0.052000,0.287736) -- (0.056000,0.287063);
\draw[blue,line width=0.750000mm] (0.056000,0.287063) -- (0.060000,0.286285);
\draw[blue,line width=0.750000mm] (0.060000,0.286285) -- (0.064000,0.285402);
\draw[blue,line width=0.750000mm] (0.064000,0.285402) -- (0.068000,0.284416);
\draw[blue,line width=0.750000mm] (0.068000,0.284416) -- (0.072000,0.283331);
\draw[blue,line width=0.750000mm] (0.072000,0.283331) -- (0.076000,0.282149);
\draw[blue,line width=0.750000mm] (0.076000,0.282149) -- (0.080000,0.280871);
\draw[blue,line width=0.750000mm] (0.080000,0.280871) -- (0.084000,0.279502);
\draw[blue,line width=0.750000mm] (0.084000,0.279502) -- (0.088000,0.278042);
\draw[blue,line width=0.750000mm] (0.088000,0.278042) -- (0.092000,0.276497);
\draw[blue,line width=0.750000mm] (0.092000,0.276497) -- (0.096000,0.274869);
\draw[blue,line width=0.750000mm] (0.096000,0.274869) -- (0.100000,0.273161);
\draw[blue,line width=0.750000mm] (0.100000,0.273161) -- (0.104000,0.271377);
\draw[blue,line width=0.750000mm] (0.104000,0.271377) -- (0.108000,0.269522);
\draw[blue,line width=0.750000mm] (0.108000,0.269522) -- (0.112000,0.267599);
\draw[blue,line width=0.750000mm] (0.112000,0.267599) -- (0.116000,0.265613);
\draw[blue,line width=0.750000mm] (0.116000,0.265613) -- (0.120000,0.263568);
\draw[blue,line width=0.750000mm] (0.120000,0.263568) -- (0.124000,0.261470);
\draw[blue,line width=0.750000mm] (0.124000,0.261470) -- (0.128000,0.259323);
\draw[blue,line width=0.750000mm] (0.128000,0.259323) -- (0.132000,0.257134);
\draw[blue,line width=0.750000mm] (0.132000,0.257134) -- (0.136000,0.254907);
\draw[blue,line width=0.750000mm] (0.136000,0.254907) -- (0.140000,0.252650);
\draw[blue,line width=0.750000mm] (0.140000,0.252650) -- (0.144000,0.250370);
\draw[blue,line width=0.750000mm] (0.144000,0.250370) -- (0.148000,0.248073);
\draw[blue,line width=0.750000mm] (0.148000,0.248073) -- (0.152000,0.245767);
\draw[blue,line width=0.750000mm] (0.152000,0.245767) -- (0.156000,0.243461);
\draw[blue,line width=0.750000mm] (0.156000,0.243461) -- (0.160000,0.241164);
\draw[blue,line width=0.750000mm] (0.160000,0.241164) -- (0.164000,0.238886);
\draw[blue,line width=0.750000mm] (0.164000,0.238886) -- (0.168000,0.236637);
\draw[blue,line width=0.750000mm] (0.168000,0.236637) -- (0.172000,0.234431);
\draw[blue,line width=0.750000mm] (0.172000,0.234431) -- (0.176000,0.232279);
\draw[blue,line width=0.750000mm] (0.176000,0.232279) -- (0.180000,0.230196);
\draw[blue,line width=0.750000mm] (0.180000,0.230196) -- (0.184000,0.228200);
\draw[blue,line width=0.750000mm] (0.184000,0.228200) -- (0.188000,0.226309);
\draw[blue,line width=0.750000mm] (0.188000,0.226309) -- (0.192000,0.224544);
\draw[blue,line width=0.750000mm] (0.192000,0.224544) -- (0.196000,0.222929);
\draw[blue,line width=0.750000mm] (0.196000,0.222929) -- (0.200000,0.221494);
\draw[blue,line width=0.750000mm] (0.200000,0.221494) -- (0.204000,0.220270);
\draw[blue,line width=0.750000mm] (0.204000,0.220270) -- (0.208000,0.219299);
\draw[blue,line width=0.750000mm] (0.208000,0.219299) -- (0.212000,0.218627);
\draw[blue,line width=0.750000mm] (0.212000,0.218627) -- (0.216000,0.218311);
\draw[blue,line width=0.750000mm] (0.216000,0.218311) -- (0.220000,0.218422);
\draw[blue,line width=0.750000mm] (0.220000,0.218422) -- (0.224000,0.219049);
\draw[blue,line width=0.750000mm] (0.224000,0.219049) -- (0.228000,0.220302);
\draw[blue,line width=0.750000mm] (0.228000,0.220302) -- (0.232000,0.222328);
\draw[blue,line width=0.750000mm] (0.232000,0.222328) -- (0.236000,0.225318);
\draw[blue,line width=0.750000mm] (0.236000,0.225318) -- (0.240000,0.229529);
\draw[blue,line width=0.750000mm] (0.240000,0.229529) -- (0.244000,0.235319);
\draw[blue,line width=0.750000mm] (0.244000,0.235319) -- (0.248000,0.243204);
\draw[blue,line width=0.750000mm] (0.248000,0.243204) -- (0.252000,0.253948);
\draw[blue,line width=0.750000mm] (0.252000,0.253948) -- (0.256000,0.268745);
\draw[blue,line width=0.750000mm] (0.256000,0.268745) -- (0.260000,0.289577);
\draw[blue,line width=0.750000mm] (0.260000,0.289577) -- (0.264000,0.320001);
\draw[blue,line width=0.750000mm] (0.264000,0.320001) -- (0.268000,0.367173);
\draw[blue,line width=0.750000mm] (0.268000,0.367173) -- (0.272000,0.448243);
\draw[blue,line width=0.750000mm] (0.272000,0.448243) -- (0.276000,0.620439);
\draw[blue,line width=0.750000mm] (0.292000,0.851822) -- (0.296000,0.383543);
\draw[blue,line width=0.750000mm] (0.296000,0.383543) -- (0.300000,0.244689);
\draw[blue,line width=0.750000mm] (0.300000,0.244689) -- (0.304000,0.174351);
\draw[blue,line width=0.750000mm] (0.304000,0.174351) -- (0.308000,0.132041);
\draw[blue,line width=0.750000mm] (0.308000,0.132041) -- (0.312000,0.104229);
\draw[blue,line width=0.750000mm] (0.312000,0.104229) -- (0.316000,0.084995);
\draw[blue,line width=0.750000mm] (0.316000,0.084995) -- (0.320000,0.071342);
\draw[blue,line width=0.750000mm] (0.320000,0.071342) -- (0.324000,0.061633);
\draw[blue,line width=0.750000mm] (0.324000,0.061633) -- (0.328000,0.054976);
\draw[blue,line width=0.750000mm] (0.328000,0.054976) -- (0.332000,0.051002);
\draw[blue,line width=0.750000mm] (0.332000,0.051002) -- (0.336000,0.049899);
\draw[blue,line width=0.750000mm] (0.336000,0.049899) -- (0.340000,0.052928);
\draw[blue,line width=0.750000mm] (0.340000,0.052928) -- (0.344000,0.064898);
\draw[blue,line width=0.750000mm] (0.344000,0.064898) -- (0.348000,0.114555);
\draw[blue,line width=0.750000mm] (0.348000,0.114555) -- (0.352000,0.395568);
\draw[blue,line width=0.750000mm] (0.352000,0.395568) -- (0.356000,0.056488);
\draw[blue,line width=0.750000mm] (0.356000,0.056488) -- (0.360000,0.026575);
\draw[blue,line width=0.750000mm] (0.360000,0.026575) -- (0.364000,0.016455);
\draw[blue,line width=0.750000mm] (0.364000,0.016455) -- (0.368000,0.011806);
\draw[blue,line width=0.750000mm] (0.368000,0.011806) -- (0.372000,0.009388);
\draw[blue,line width=0.750000mm] (0.372000,0.009388) -- (0.376000,0.008076);
\draw[blue,line width=0.750000mm] (0.376000,0.008076) -- (0.380000,0.007381);
\draw[blue,line width=0.750000mm] (0.380000,0.007381) -- (0.384000,0.007067);
\draw[blue,line width=0.750000mm] (0.384000,0.007067) -- (0.388000,0.007007);
\draw[blue,line width=0.750000mm] (0.388000,0.007007) -- (0.392000,0.007131);
\draw[blue,line width=0.750000mm] (0.392000,0.007131) -- (0.396000,0.007401);
\draw[blue,line width=0.750000mm] (0.396000,0.007401) -- (0.400000,0.007793);
\draw[blue,line width=0.750000mm] (0.400000,0.007793) -- (0.404000,0.008294);
\draw[blue,line width=0.750000mm] (0.404000,0.008294) -- (0.408000,0.008896);
\draw[blue,line width=0.750000mm] (0.408000,0.008896) -- (0.412000,0.009595);
\draw[blue,line width=0.750000mm] (0.412000,0.009595) -- (0.416000,0.010389);
\draw[blue,line width=0.750000mm] (0.416000,0.010389) -- (0.420000,0.011276);
\draw[blue,line width=0.750000mm] (0.420000,0.011276) -- (0.424000,0.012257);
\draw[blue,line width=0.750000mm] (0.424000,0.012257) -- (0.428000,0.013330);
\draw[blue,line width=0.750000mm] (0.428000,0.013330) -- (0.432000,0.014497);
\draw[blue,line width=0.750000mm] (0.432000,0.014497) -- (0.436000,0.015759);
\draw[blue,line width=0.750000mm] (0.436000,0.015759) -- (0.440000,0.017115);
\draw[blue,line width=0.750000mm] (0.440000,0.017115) -- (0.444000,0.018565);
\draw[blue,line width=0.750000mm] (0.444000,0.018565) -- (0.448000,0.020112);
\draw[blue,line width=0.750000mm] (0.448000,0.020112) -- (0.452000,0.021753);
\draw[blue,line width=0.750000mm] (0.452000,0.021753) -- (0.456000,0.023490);
\draw[blue,line width=0.750000mm] (0.456000,0.023490) -- (0.460000,0.025322);
\draw[blue,line width=0.750000mm] (0.460000,0.025322) -- (0.464000,0.027250);
\draw[blue,line width=0.750000mm] (0.464000,0.027250) -- (0.468000,0.029272);
\draw[blue,line width=0.750000mm] (0.468000,0.029272) -- (0.472000,0.031388);
\draw[blue,line width=0.750000mm] (0.472000,0.031388) -- (0.476000,0.033598);
\draw[blue,line width=0.750000mm] (0.476000,0.033598) -- (0.480000,0.035901);
\draw[blue,line width=0.750000mm] (0.480000,0.035901) -- (0.484000,0.038295);
\draw[blue,line width=0.750000mm] (0.484000,0.038295) -- (0.488000,0.040779);
\draw[blue,line width=0.750000mm] (0.488000,0.040779) -- (0.492000,0.043353);
\draw[blue,line width=0.750000mm] (0.492000,0.043353) -- (0.496000,0.046015);
\draw[blue,line width=0.750000mm] (0.496000,0.046015) -- (0.500000,0.048763);
\draw[blue,line width=0.750000mm] (0.500000,0.048763) -- (0.504000,0.051595);
\draw[blue,line width=0.750000mm] (0.504000,0.051595) -- (0.508000,0.054510);
\draw[blue,line width=0.750000mm] (0.508000,0.054510) -- (0.512000,0.057506);
\draw[blue,line width=0.750000mm] (0.512000,0.057506) -- (0.516000,0.060581);
\draw[blue,line width=0.750000mm] (0.516000,0.060581) -- (0.520000,0.063732);
\draw[blue,line width=0.750000mm] (0.520000,0.063732) -- (0.524000,0.066957);
\draw[blue,line width=0.750000mm] (0.524000,0.066957) -- (0.528000,0.070254);
\draw[blue,line width=0.750000mm] (0.528000,0.070254) -- (0.532000,0.073621);
\draw[blue,line width=0.750000mm] (0.532000,0.073621) -- (0.536000,0.077054);
\draw[blue,line width=0.750000mm] (0.536000,0.077054) -- (0.540000,0.080551);
\draw[blue,line width=0.750000mm] (0.540000,0.080551) -- (0.544000,0.084110);
\draw[blue,line width=0.750000mm] (0.544000,0.084110) -- (0.548000,0.087728);
\draw[blue,line width=0.750000mm] (0.548000,0.087728) -- (0.552000,0.091400);
\draw[blue,line width=0.750000mm] (0.552000,0.091400) -- (0.556000,0.095126);
\draw[blue,line width=0.750000mm] (0.556000,0.095126) -- (0.560000,0.098901);
\draw[blue,line width=0.750000mm] (0.560000,0.098901) -- (0.564000,0.102722);
\draw[blue,line width=0.750000mm] (0.564000,0.102722) -- (0.568000,0.106586);
\draw[blue,line width=0.750000mm] (0.568000,0.106586) -- (0.572000,0.110490);
\draw[blue,line width=0.750000mm] (0.572000,0.110490) -- (0.576000,0.114430);
\draw[blue,line width=0.750000mm] (0.576000,0.114430) -- (0.580000,0.118404);
\draw[blue,line width=0.750000mm] (0.580000,0.118404) -- (0.584000,0.122407);
\draw[blue,line width=0.750000mm] (0.584000,0.122407) -- (0.588000,0.126437);
\draw[blue,line width=0.750000mm] (0.588000,0.126437) -- (0.592000,0.130489);
\draw[blue,line width=0.750000mm] (0.592000,0.130489) -- (0.596000,0.134560);
\draw[blue,line width=0.750000mm] (0.596000,0.134560) -- (0.600000,0.138647);
\draw[blue,line width=0.750000mm] (0.600000,0.138647) -- (0.604000,0.142745);
\draw[blue,line width=0.750000mm] (0.604000,0.142745) -- (0.608000,0.146852);
\draw[blue,line width=0.750000mm] (0.608000,0.146852) -- (0.612000,0.150964);
\draw[blue,line width=0.750000mm] (0.612000,0.150964) -- (0.616000,0.155076);
\draw[blue,line width=0.750000mm] (0.616000,0.155076) -- (0.620000,0.159186);
\draw[blue,line width=0.750000mm] (0.620000,0.159186) -- (0.624000,0.163289);
\draw[blue,line width=0.750000mm] (0.624000,0.163289) -- (0.628000,0.167383);
\draw[blue,line width=0.750000mm] (0.628000,0.167383) -- (0.632000,0.171462);
\draw[blue,line width=0.750000mm] (0.632000,0.171462) -- (0.636000,0.175524);
\draw[blue,line width=0.750000mm] (0.636000,0.175524) -- (0.640000,0.179565);
\draw[blue,line width=0.750000mm] (0.640000,0.179565) -- (0.644000,0.183580);
\draw[blue,line width=0.750000mm] (0.644000,0.183580) -- (0.648000,0.187568);
\draw[blue,line width=0.750000mm] (0.648000,0.187568) -- (0.652000,0.191523);
\draw[blue,line width=0.750000mm] (0.652000,0.191523) -- (0.656000,0.195443);
\draw[blue,line width=0.750000mm] (0.656000,0.195443) -- (0.660000,0.199324);
\draw[blue,line width=0.750000mm] (0.660000,0.199324) -- (0.664000,0.203161);
\draw[blue,line width=0.750000mm] (0.664000,0.203161) -- (0.668000,0.206953);
\draw[blue,line width=0.750000mm] (0.668000,0.206953) -- (0.672000,0.210695);
\draw[blue,line width=0.750000mm] (0.672000,0.210695) -- (0.676000,0.214384);
\draw[blue,line width=0.750000mm] (0.676000,0.214384) -- (0.680000,0.218016);
\draw[blue,line width=0.750000mm] (0.680000,0.218016) -- (0.684000,0.221589);
\draw[blue,line width=0.750000mm] (0.684000,0.221589) -- (0.688000,0.225099);
\draw[blue,line width=0.750000mm] (0.688000,0.225099) -- (0.692000,0.228542);
\draw[blue,line width=0.750000mm] (0.692000,0.228542) -- (0.696000,0.231917);
\draw[blue,line width=0.750000mm] (0.696000,0.231917) -- (0.700000,0.235219);
\draw[blue,line width=0.750000mm] (0.700000,0.235219) -- (0.704000,0.238446);
\draw[blue,line width=0.750000mm] (0.704000,0.238446) -- (0.708000,0.241595);
\draw[blue,line width=0.750000mm] (0.708000,0.241595) -- (0.712000,0.244663);
\draw[blue,line width=0.750000mm] (0.712000,0.244663) -- (0.716000,0.247647);
\draw[blue,line width=0.750000mm] (0.716000,0.247647) -- (0.720000,0.250545);
\draw[blue,line width=0.750000mm] (0.720000,0.250545) -- (0.724000,0.253355);
\draw[blue,line width=0.750000mm] (0.724000,0.253355) -- (0.728000,0.256073);
\draw[blue,line width=0.750000mm] (0.728000,0.256073) -- (0.732000,0.258697);
\draw[blue,line width=0.750000mm] (0.732000,0.258697) -- (0.736000,0.261226);
\draw[blue,line width=0.750000mm] (0.736000,0.261226) -- (0.740000,0.263657);
\draw[blue,line width=0.750000mm] (0.740000,0.263657) -- (0.744000,0.265987);
\draw[blue,line width=0.750000mm] (0.744000,0.265987) -- (0.748000,0.268216);
\draw[blue,line width=0.750000mm] (0.748000,0.268216) -- (0.752000,0.270341);
\draw[blue,line width=0.750000mm] (0.752000,0.270341) -- (0.756000,0.272360);
\draw[blue,line width=0.750000mm] (0.756000,0.272360) -- (0.760000,0.274272);
\draw[blue,line width=0.750000mm] (0.760000,0.274272) -- (0.764000,0.276075);
\draw[blue,line width=0.750000mm] (0.764000,0.276075) -- (0.768000,0.277769);
\draw[blue,line width=0.750000mm] (0.768000,0.277769) -- (0.772000,0.279351);
\draw[blue,line width=0.750000mm] (0.772000,0.279351) -- (0.776000,0.280821);
\draw[blue,line width=0.750000mm] (0.776000,0.280821) -- (0.780000,0.282177);
\draw[blue,line width=0.750000mm] (0.780000,0.282177) -- (0.784000,0.283420);
\draw[blue,line width=0.750000mm] (0.784000,0.283420) -- (0.788000,0.284547);
\draw[blue,line width=0.750000mm] (0.788000,0.284547) -- (0.792000,0.285559);
\draw[blue,line width=0.750000mm] (0.792000,0.285559) -- (0.796000,0.286455);
\draw[red,line width=0.750000mm] (0.116000,0.221318) -- (0.126000,0.218269);
\draw[red,line width=0.750000mm] (0.136000,0.215918) -- (0.146000,0.211342);
\draw[red,line width=0.750000mm] (0.156000,0.207118) -- (0.166000,0.204169);
\draw[red,line width=0.750000mm] (0.176000,0.201528) -- (0.185000,0.195775);
\draw[red,line width=0.750000mm] (0.192000,0.188573) -- (0.201000,0.184116);
\draw[red,line width=0.750000mm] (0.308000,0.102749) -- (0.312000,0.091160);
\draw[red,line width=0.750000mm] (0.315000,0.076617) -- (0.318000,0.064424);
\draw[red,line width=0.750000mm] (0.321000,0.054881) -- (0.326000,0.045205);
\draw[red,line width=0.750000mm] (0.333000,0.037773) -- (0.343000,0.043328);
\draw[red,line width=0.750000mm] (0.345000,0.054829) -- (0.347000,0.074205);
\draw[red,line width=0.750000mm] (0.356000,0.038482) -- (0.358000,0.027774);
\draw[red,line width=0.750000mm] (0.360000,0.017067) -- (0.366000,0.008977);
\draw[red,line width=0.750000mm] (0.376000,0.005196) -- (0.386000,0.004782);
\draw[red,line width=0.750000mm] (0.396000,0.005297) -- (0.406000,0.006584);
\draw[red,line width=0.750000mm] (0.416000,0.008338) -- (0.426000,0.010744);
\draw[red,line width=0.750000mm] (0.436000,0.013734) -- (0.446000,0.017281);
\draw[red,line width=0.750000mm] (0.456000,0.021370) -- (0.466000,0.026117);
\draw[red,line width=0.750000mm] (0.475000,0.030917) -- (0.484000,0.036488);
\draw[red,line width=0.750000mm] (0.493000,0.042256) -- (0.502000,0.048307);
\draw[red,line width=0.750000mm] (0.510000,0.054519) -- (0.518000,0.061008);
\draw[red,line width=0.750000mm] (0.526000,0.067516) -- (0.534000,0.074307);
\draw[red,line width=0.750000mm] (0.542000,0.081574) -- (0.550000,0.089247);
\draw[red,line width=0.750000mm] (0.557000,0.096428) -- (0.564000,0.103852);
\draw[red,line width=0.750000mm] (0.571000,0.111754) -- (0.578000,0.118912);
\draw[red,line width=0.750000mm] (0.585000,0.126304) -- (0.592000,0.135029);
\draw[red,line width=0.750000mm] (0.600000,0.142511) -- (0.607000,0.150686);
\draw[red,line width=0.750000mm] (0.615000,0.158267) -- (0.623000,0.165777);
\draw[red,line width=0.750000mm] (0.631000,0.172567) -- (0.639000,0.180147);
\draw[red,line width=0.750000mm] (0.648000,0.186788) -- (0.656000,0.194407);
\draw[red,line width=0.750000mm] (0.666000,0.197433) -- (0.675000,0.202472);
\draw[red,line width=0.750000mm] (0.685000,0.206269) -- (0.693000,0.212502);
\draw[red,line width=0.750000mm] (0.703000,0.214509) -- (0.713000,0.217307);
\draw[red,line width=0.750000mm] (0.723000,0.221529) -- (0.733000,0.225248);
\draw[red,line width=0.750000mm] (0.743000,0.226120) -- (0.753000,0.228357);
\draw[red,line width=0.750000mm] (0.763000,0.230675) -- (0.767000,0.230786);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){Separation between the slabs, mm};
\node[scale = 2.400000, rotate=90](ylabel) at (-0.120000,0.500000){Sensitivity to $S_{11}$};
\fill[white, fill=white, opacity=1] (0.700000,0.800000) rectangle (0.908056,0.883833);
\draw[blue,line width=0.5mm] (0.710000,0.860317) -- (0.810000,0.860317);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.860317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.710000,0.824400) -- (0.810000,0.824400);
\node[right , scale=2,black, rotate=0](a) at (0.795000,0.824400){$$ \text{\fontsize{10}{10}\selectfont MC} $$};
\end{tikzpicture} 
\end{document} 
